curl --request POST \
--url https://api.futureagi.com/model-hub/develops/{dataset_id}/add_empty_rows/ \
--header 'Content-Type: application/json' \
--header 'X-Api-Key: <api-key>' \
--header 'X-Secret-Key: <api-key>' \
--data '{
"num_rows": 1
}'{
"status": true,
"result": "Successfully added 1 empty row(s)"
}Scenarios
Add empty rows to a scenario
Adds a specified number of empty rows to an existing scenario. This is useful for populating a scenario with placeholders for future data entry.
POST
/
model-hub
/
develops
/
{dataset_id}
/
add_empty_rows
/
curl --request POST \
--url https://api.futureagi.com/model-hub/develops/{dataset_id}/add_empty_rows/ \
--header 'Content-Type: application/json' \
--header 'X-Api-Key: <api-key>' \
--header 'X-Secret-Key: <api-key>' \
--data '{
"num_rows": 1
}'{
"status": true,
"result": "Successfully added 1 empty row(s)"
}Authorizations
Path Parameters
The UUID of the dataset to which the empty rows will be added.
Body
application/json
The number of empty rows to add to the dataset. Must be a positive integer.
Required range:
x >= 1Was this page helpful?
⌘I